[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: r12717 - in trunk: . build/ac-macros build/generatorsubversion/bindings/swigsubversion/bindings/swig/perl/libsvn_swig_perlsubversion/bindings/swig/perl/native subversion/bindings/sw

From: Philip Martin <philip_at_codematters.co.uk>
Date: 2005-01-17 17:42:47 CET

"Max Bowsher" <maxb@ukf.net> writes:

> http://www.swig.org/compat.html claims that it supports all the way
> back to 1.5, and there is no mention of dropped support in the SWIG
> changes, so if SWIG 1.3.24 has really has inadvertently bound itself
> to 2.2+, then I imagine the SWIG developers would like to know.

I've sent several mails to the swig lists (I tried swig and swig-dev)
but I never get a response and they never show up in the archives.

-- 
Philip Martin
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Jan 17 17:49:05 2005

This is an archived mail posted to the Subversion Dev mailing list.